Bug 228351 - multi-lib conflicts
multi-lib conflicts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
rawhide
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On: 433199
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-02-12 14:50 EST by Michael Schwendt
Modified: 2008-03-31 09:58 EDT (History)
0 users

See Also:
Fixed In Version: anjuta-2.2.3-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 09:58:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-02-12 14:50:41 EST
anjuta - 1:2.1.0-1.fc7.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/anjuta/scripts/anjuta-tags
  Packages with the same files:
     anjuta - 1:2.1.0-1.fc7.i386

Not entirely sure why Anjuta i386 is available for x86_64 anyway.
Likely it's possible to split the main package further into main
application and libraries.
Comment 1 Paul F. Johnson 2007-02-15 07:57:11 EST
The anjuta-tags is required by the main binary. Not sure how to fix that problem.
Comment 2 Debarshi Ray 2008-03-01 09:01:40 EST
Reassigning to myself because I own this package now.
Comment 3 Mamoru TASAKA 2008-03-16 02:59:50 EDT
This will be solved when the review request (bug 433199) is passed.
Comment 4 Fedora Update System 2008-03-29 11:11:45 EDT
anjuta-2.2.3-5.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-03-29 11:14:06 EDT
anjuta-2.2.3-5.fc8 has been submitted as an update for Fedora 8
Comment 6 Debarshi Ray 2008-03-31 09:58:40 EDT
This should now be fixed in Rawhide. Please feel free to re-open this bug-report
if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.